#!/bin/bash

set -eux

# This is for testing only right now
fileName="foo-$(date +%Y%m%d_%H%M%S).txt"
touch $fileName

# Copy to tools bucket
bucketName=dev-01-use1-sade-tools
projectId=sdcbcg1-carbonblack01
gcloud storage cp $fileName gs://$bucketName/sade-cd-test/$fileName --project $projectId

# Copy to DAGs bucket
bucketName=us-east1-shared02-composer--c392104b-bucket
gcloud storage cp $fileName gs://$bucketName/dags/cbsade_devtest/sade-cd-test/$fileName --project $projectId
